[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# GetTickCount (deprecated)

Get tick count (32-bit, deprecated)

## Declaration

Source position: sysutilh.inc line 28

`function GetTickCount: LongWord;`

## Description

GetTickCount returns an increasing clock tick count in milliseconds. It is useful for time measurements, but no assumptions should be made as to the interval between the ticks. This function is provided for Delphi compatibility, use GetTickCount64 instead.

## See also

GetTickCount64 |  | Get tick count (64-bit)
Now |  | Returns the current date and time.
Time |  | Returns the current time.
Sleep |  | Suspend execution of a program for a certain time.